a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#addresslinetext li,
#poetrytextboxtextscroll li,
#textboxtextscroll p,
#foundationtextboxtextscro p,
#contacttextboxtextscroll p,
#basicmetadata li,
#textboxtext p,
#addresstext p,
#textboxtext li,
#basicmetadata p,
#textboxtextscroll li,
#addresstext li,
#poetrytextboxtextscroll p,
#foundationtextboxtextscro li,
#addresslinetext p,
#shoptextboxtextscrollcopy p,
#contacttextboxtextscroll li,
#shoptextboxtextscrollcopy li  {
   padding: 0px;
   margin: 0px;
   font-family: Verdana, sans-serif;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
   text-indent: 0px;
   text-align: left;
}

#shoptextboxtextscrollcopy,
#contacttextboxtextscroll,
#textboxtextscroll,
#foundationtextboxtextscro,
#poetrytextboxtextscroll  {
   position: absolute;
   left: 503px;
   top: 161px;
   z-index: 3;
   width: 448px;
   height: 424px;
   overflow: auto;
   margin-left: 0px;
   margin-top: 0px;
}

#basicpicturebox table,
#cornerpicturebox table  {
   width: 100%;
   height: 100%;
}

#shoptextboxtextscrollcopy li  {
   font-size: 12px;
}

#foundationtextboxtextscro li  {
   font-size: 12px;
}

.fl li a,
#addresslinetext p a,
.fl li *  {
   display: inline;
}

#shoptextboxtextscrollcopy p  {
   font-size: 12px;
}

#contacttextboxtextscroll li  {
   font-size: 12px;
}

#foundationtextboxtextscro p  {
   font-size: 12px;
}

#poetrytextboxtextscroll li  {
   font-size: 12px;
}

#contacttextboxtextscroll p  {
   font-size: 12px;
}

#poetrytextboxtextscroll p  {
   font-size: 12px;
}

#textboxtextscroll li  {
   font-size: 12px;
}

#textboxtextscroll p  {
   font-size: 12px;
}

#mainnavmenu ul li a  {
   padding: 11px 0.88em 12px 0.88em;
   height: 100%;
}

#subnavmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#addresslinetext li  {
   line-height: 14px;
   font-size: 12px;
}

#mainnavmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#addresslinetext p  {
   line-height: 14px;
   font-size: 12px;
}

#cornerpicturebox  {
   position: absolute;
   left: 816px;
   top: 0px;
   z-index: 3;
   width: 164px;
   height: 135px;
   margin-left: 0px;
   margin-top: 0px;
}

#subnavmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#basicmetadata li  {
   font-size: 14px;
   line-height: 16px;
   color: #4B4B4B;
}

#basicpicturebox  {
   position: absolute;
   left: 26px;
   top: 164px;
   z-index: 3;
   width: 461px;
   height: 340px;
   margin-left: 0px;
   margin-top: 0px;
}

#basicmetadata p  {
   font-size: 14px;
   line-height: 16px;
   color: #4B4B4B;
}

#addresslinetext  {
   position: absolute;
   left: 24px;
   top: 607px;
   z-index: 3;
   width: 935px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainnavmenu ul  {
   font: 14px/37px Verdana, sans-serif;
   height: 37px;
   margin: 0px;
   padding: 0px;
   text-align: left;
}

#textboxtext li  {
   font-size: 11px;
}

#addresstext li  {
   font-size: 14px;
   text-align: center;
}

#textboxtext p  {
   font-size: 11px;
}

#addresstext p  {
   font-size: 14px;
   text-align: center;
}

#subnavmenu ul  {
   font: normal normal 11px/18px Verdana, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: right;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#mainnavmenu  {
   position: absolute;
   left: 19px;
   top: 100px;
   z-index: 5;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#subnavmenu  {
   margin: 0px;
   width: 114px;
   z-index: 5;
   top: 10px;
   left: 676px;
   position: absolute;
}

#page_bkg  {
   position: absolute;
   width: 980px;
   height: 635px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#blackbar  {
   background: url(sg_foundation_media/blackbar.png) no-repeat;
   position: absolute;
   left: 24px;
   top: 595px;
   z-index: 3;
   width: 947px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#layer1  {
   background: url(sg_foundation_media/layer1.png) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 816px;
   height: 136px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   margin: 0px auto 0px auto;
   height: 635px;
   width: 980px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.c_b * a  {
   color: #000000;
}

.fl li  {
   float: left;
   display: inline;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Verdana, sans-serif;
}

body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
   background-image: none;
   height: 100%;
   -webkit-text-size-adjust: none;
}

